{% extends 'blog-index.html' %}
{% block bodyblock %}
    <div class="span8">

        <article class="single">
            <div class="row">

                <div class="span8">
                    <div class="post-image">
                        <div class="post-heading">
                            <h3>Histórico</h3>
                        </div>
                        <img src="img/dummies/blog/img1.jpg" alt=""/>
                    </div>
                    <div class="meta-post">
                    </div>
                    <p>
                        A Associação Internacional de Pesquisa na Graduação em Pedagogia – AINPGP foi instituída em
                        Assembleia Geral pelos participantes do I Fórum Internacional de Pedagogia – I FIPED,
                        realizada no dia 28 de novembro de 2008, no auditório do Campus Avançado “Profa Maria Eliza de
                        Albuquerque Maia”, da Universidade do Estado do Rio Grande do Norte, Brasil.
                    </p>
                    <p>
                        A AINPGP (inscrita no CNPJ 12.462.236/0001-29 – registro na Receita Federal aos 31 de
                        agosto de 2010), visa ao desenvolvimento articulado entre ensino, pesquisa e extensão na
                        Graduação em Pedagogia/Educação e áreas afins, através de uma rede de IES nacionais e
                        estrangeiras, objetivando:
                    </p>
                    <p>
                    <ul>
                        <li>
                            Fomentar o desenvolvimento de pesquisa científica no âmbito do Curso de Graduação em
                            Pedagogia/ Educação, através do Fórum permanente, mediante seção brasileira e estrangeira,
                            como
                            meio efetivo de publicação e socialização do conhecimento;
                        </li>
                        <li>
                            Viabilizar o encontro entre discentes e docentes envolvidos com a pesquisa e extensão na
                            Graduação em Pedagogia/Educação e professores da Educação Básica e demais áreas afins;
                        </li>
                        <li>
                            Garantir a manutenção de espaços para que alunos de graduação apresentem os resultados das
                            pesquisas e de atividades de extensão por estes desenvolvidas e/ ou em co-autoria com
                            docentes-pesquisadores;
                        </li>
                        <li>
                            Estimular a produção do saber, através da difusão e utilização de resultados de pesquisas
                            na
                            educação e áreas afins, mediante negociações e intercâmbios com educadores, comunidades e
                            instituições interessadas;
                        </li>
                        <li>
                            Estabelecer contatos permanentes entre discentes/docentes pesquisadores e outros parceiros
                            da
                            Pedagogia/ Educação e áreas afins, a fim de favorecer entre eles intercâmbio, sob todas as
                            formas de publicação, de informação e de documentação.
                        </li>
                    </ul>
                    </p>
                </div>
            </div>
        </article>

        <!-- author info -->

        <div class="comment-area">
            <h4>MEMBROS FUNDADORES</h4>
            <div class="marginbot30"></div>
            {% for colaborador in colaboradores %}
                <p>{{ colaborador.nome }} - {{ colaborador.email }} - {{ colaborador.telefone }}
                    - {{ colaborador.ativo }}</p>
            {% endfor %}
        </div>
    </div>
{% endblock %}